#pr-safety .sub-page-banner {
    background: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/prostate-cancer/images/safety/desktop/safety-banner.png) no-repeat;
    background-size: 100% 100%;
    /*max-height: 200px;*/
}
.pr-safety-callout {
    background: #1DA4B04D;
    padding: 36px;
    margin: 32px 0;
}
#adverse-reactions .footnote-section {
    margin-top: 32px;
}
.safety-table {
    border-top-width: 1px;
}
.safety-table tr:has(td) th:first-child, 
.safety-table tr:first-child th:first-child{
    width: 47.32%;
    padding-left: 21px;
}

.safety-table th:nth-child(n+2),
.safety-table td:nth-child(n+2) {
    border-left: 1px solid #250E62;
}

.safety-table tr:nth-child(2) th {
    padding: 11px 21px;
    font-weight: 400;
}

.safety-table tr:first-child th {
    padding: 18px 0;
    border-bottom: 1px solid #250E62;
}

.safety-table tr:nth-child(2) th:first-child {
    border-left: 1px solid #250E62;
}

th.tb-grey-bg {
    background: #ECECEC;
    color: #4C4C4C;
}

.safety-table tr:first-child th:last-child, 
.safety-table td:nth-child(4), .safety-table td:last-child, 
.safety-table tr:nth-child(2) th:nth-child(2) {
    color: #4C4C4C;
}

#pr-safety .carrot-sec {
    padding-left: 22px;
    margin: 20px 0 40px;
    background: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/root/images/icons/coral-callout-icon.svg) no-repeat;
    background-size: 12px;
    width: fit-content;
}
#pr-safety .carrot-sec .bullet-list li:before {
    /*color: #250E62;*/
}
.safety-table tr:not(.row-head) td:nth-child(2) {
    border-left: 0;
}

@media screen and (max-width: 991px) {
    #pr-safety .sub-page-banner {
    background: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/prostate-cancer/images/safety/mobile/safety-banner.png) no-repeat;
    background-size: cover;
}
    .safety-table tr:not(.row-head) td:nth-child(2) {
        border-left: 0;
    }
    
.safety-table tr:nth-child(2) th {
    padding: 2px;
    text-align: center;
}

.safety-table.table-section table {
    font-size: 10px;
    line-height: 13px;
}
.safety-table tr:has(td) th:first-child, .safety-table tr:first-child th:first-child {
    width: 30%;
    padding-left: 10px;
}
    #pr-safety .row-head + tr > * {
    padding-top: 8px !important;
}
    .table-section tr:first-child th:nth-child(2),.table-section tr:first-child th:nth-child(3) {
    padding-top: 10px;
    padding-bottom: 10px;
}
#pr-safety .carrot-sec.pink-section-rev.safety-p-update {
    margin: 16px 0 23px;
}
#pr-safety .carrot-sec.pink-section-rev.safety-p-update p.normal-text {
    margin-bottom:10px !important;
}
#pr-safety #adverse-reactions .footnote-section{
    margin-top:23px ;
}
#pr-safety .table-section.safety-table.ar-table tr:has(td) th:first-child, .table-section.safety-table.ar-table tr:first-child th:first-child  {
        width: 35%;
}
}
@media screen and (min-width: 992px) {
#pr-safety .banner-body p.banner-eyebrow {
    max-width: 506px;

}
#pr-safety .carrot-sec.pink-section-rev.safety-p-update {
    margin-top: 32px;
    margin-bottom:32px;
}

#pr-safety .carrot-sec.pink-section-rev.safety-p-update p.normal-text {
    margin-bottom:18px !important;
}

}



/*compatiblity*/


